Subject: WWII-L Digest - 22 Nov 1993 to 23 Nov 1993

From: Automatic digest processor <[email-masked]>
Date: Wed, 24 Nov 1993 00:01:33 -0500

There are 7 messages totalling 423 lines in this issue.

Topics of the day:

  1. USAAF 23 NOV 43
  2. Bombs,Books and reflections (2)
  3. Full Circle
  4. Vichy France (3)

----------------------------------------------------------------------

Date:    Tue, 23 Nov 1993 07:18:28 -0500
From:    [email-masked]
Subject: USAAF 23 NOV 43

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
TUESDAY, 23 NOVEMBER 1943
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  B-18, Douglas Bolo
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  F-7, Consolidated Liberator
  F4U, Vought Corsair (USN)
  P-40, Curtiss
  P-47, Republic Thunderbolt
  P-51, North American Mustang
  Ventura, Lockheed (RNZAF)

AMERICAN THEATER OF OPERATIONS

  CARIBBEAN (Sixth Air Force): The 12th Bombardment Squadron (Medium), 25th
Bombardment Group (Medium), transfers from Dakota Field, Aruba, Netherlands
West Indies to Coolidge Field, Antigua, British West Indies, with B-18's and
B-25's.

CENTRAL PACIFIC THEATER OF OPERATIONS (Seventh Air Force): 6 B-24's from
Nukufetau Island in the Ellice Islands bomb Emidj and Jabor Islands, Jaluit
Atoll, in the Marshall Islands.

CHINA-BURMA-INDIA THEATER OF OPERATIONS

  CHINA (Fourteenth Air Force): In China, 13 B-25's, 24 P-40's, and 7 P-51's
pound the Yoyang railroad yards and warehouse area; 8 other P-40's, on armed
reconnaissance over the Hanshow area, strafe barges, boats, supplies, and
cavalry forces.

EUROPEAN THEATER OF OPERATIONS

  TACTICAL OPERATIONS (Ninth Air Force): In France, 83 B-26's bomb
Berck-sur-Mer and Saint-Omer/Longuenesse airfields.

MEDITERRANEAN THEATER OF OPERATIONS

  TACTICAL OPERATIONS (Twelfth Air Force): Weather limits operations to
fighter patrols of the battle area.

SOUTH PACIFIC THEATER OF OPERATIONS (Thirteenth Air Force): Major General
Hubert R Harmon, USAAF, assumes duties as Deputy Commander for Air in the
South Pacific Area (SOPAC).
  Colonel Earl W Barnes assumes command of the XIII Fighter Command. On
Bougainville Island in the Solomon Islands, Chabai is attacked by 23 B-25's, 6
Royal New Zealand Air Force (RNZAF) Venturas, and 24 US Navy F4U's; 2 B-24's
bomb the same targets later in the day; 19 B-24's hit Bonis airfield and Buka
airfield on Buka Island; 4 B-25's on a shipping sweep bomb and strafe villages
along the coast between Mabiri and Luluai.

SOUTHWEST PACIFIC THEATER OF OPERATIONS (Fifth Air Force): B-25's and A-20's
hit villages around Finschhafen, New Guinea. B-24's attack a convoy near
Halmahera Island in the Moluccas Islands and sink 1 vessel.
  Two new units arrive at Brisbane, Queensland, Australia from the US:
    1. The 20th Combat Mapping Squadron, 4th Photographic Group
(Reconnaissance), with F-7's. They will fly their first mission on 5 Apr 44.
    2. The 310th Fighter Squadron, 58th Fighter Group, arrives with P-47's.
They will fly their first mission on 24 Feb 44.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop         |  Those who have long enjoyed such      |
|  Bellcore              |  privileges as we enjoy forget in      |
|  Piscataway, NJ USA    |  time that men have died to win them.  |
|  [email-masked]  |                       FDR              |
-------------------------------------------------------------------

------------------------------

Date:    Tue, 23 Nov 1993 09:52:13 -0600
From:    WILLIAM HUBER - SCDR <[email-masked]>
Subject: Re: Bombs,Books and reflections

In John Foster's message of 22 Nov 1993 at 2113 CST, he writes:

>      On a side note I read where Hitler was distraught at the end of WWI
> thinking all I suffered and gave up in the end was for nothing.Was WWII the
> scheme of a madman to get even with the victorious allies and punish a Germany
> who betrayed him at the same time.His action at the end would seem to suggest
> it .Any takers?
>                                                         Regards
>                                                          John

Hi John,

Good post and an interesting question.  I'll give you my $.02 worth
on it.

Hitler was no doubt depressed by the loss of the 1st war.  He was in
the hospital recovering from having been gassed when the war ended.
It was a time for him when his life meant something.  Before WWI
Hitler spent his time in flophouses trying to convince the world that
his art was worth buying and arguing politics with drunks and the
rest of Austria's down and outers who shared his accommodations.

In 1913 Hitler moved to Bavaria after his pension from the Austrian
Govt. ran out (his father was a civil servant who died leaving Adolf
and his mother Klara a pension).  As I recall, Klara developed breast
cancer and died a slow painful death in 1913 which also may have
precipitated Hitler's move to Munich.  When the First World War broke
out Hitler joined the Bavarian army and served as a dispatch runner
where he was recognized for his courage under fire by having been
awarded the Iron Cross First and Second Classes.  The IC 1st class
was not a medal freely distributed and corresponds roughly to the US
Silver Star.

After the war, Hitler stayed in the 100,000 man army Germany was
permitted by the Treaty of Versailles.  His duties then consisted of
infiltrating various fringe political groups and reporting back on
wether or not they were a threat to the Weimar Govt. {man, talk about
letting the wolf guard the sheep! :-)  }

It was then in 1919-20 that Hitler became a member of the German
Workers Party and drifted from army service as he was drawn into the
politics of the embryonic Nazi Party.

Hitler built upon the feelings of most Germans that they had lost the
war through betrayal, the "stab in the back" theory became the basis
of Nazi doctrine and their ultimate goal was revenge for the insults
and injuries of the Versailles Treaty.  This is why, in 1940 the fall
of France was such a high point in Nazi popularity.  The humiliation
of the French at Compien (sp?) making France surrender in the same
rail car that the Germans had in 1918 was considered "tit for tat".

Hitler's decision that the German people as a race was not worthy
of him came after the 20 July 1944 bomb plot and all the pressures of
collapsing fronts all around him.  According to Hans Ulrich Rudel,
Germany's highest decorated soldier and Stuka pilot of astonishing
skill and incomprehensible dedication to duty, Hitler was a man
surrounded by "yes men" who told Hitler only good news and lacking
that would lie.  For that reason, according to Rudel, Hitler was seen
as making major tactical blunders ordering armies that didn't exist
here and there due to the fact that he was being fed incorrect data.

Rudel, in his book _Stuka Pilot_ recounts a meeting with Hitler where
he described an offensive about to open against the Russians using a
particular Panzer Division as spearhead.  Rudel has just the day
before provided close air support for the commander of the same
division who was to spearhead the attack.  This commander related to
Rudel that his panzer division consisted of one tank which was a
mobile command center who's gun was not operable.  When Rudel told
Hitler this the Fuhrer got on the phone to verify the exact order of
battle and his staff had to admit that the strength of the divisions
had been somewhat overestimated and included tanks that were in
transit to the front that had not yet arrived and those being
repaired in front line workshops.

I suspect that when Hitler found out that he had been lied to that
contributed to his feeling that the Germans were a race unworthy of
survival and resulted in his policy of "Gotterdammerung".  Add to
this the drugs given him by Dr. Morell and you can begin to see that
Hitler's thinking was not clear at times (to understate the obvious).

As I said, just my $.02 worth.

On another note, are my backchannel messages getting to you??

Ciao, Bill

------------------------------

Date:    Tue, 23 Nov 1993 11:27:42 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Full Circle

Date sent:      Fri, 19 Nov 1993 10:23:39 CST
Send reply to:  World War II Discussion List <[email-masked]>
From:           Lou Coatney <[email-masked]>
Subject:        Re: Full Circle
Originally to:  [email-masked]
To:             Multiple recipients of list WWII-L <[email-masked]>

Right, Terry.  That's it.  Thanks.

Lou
----------------------------------------------------------------------

Lou,

Glad to be of help. Hope all is well with you.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Tue, 23 Nov 1993 11:24:12 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Bombs,Books and reflections

Date sent:      Tue, 23 Nov 1993 14:02:44 +1100
Send reply to:  World War II Discussion List <[email-masked]>
From:           John Foster <[email-masked]>
Subject:        Bombs,Books and reflections
Originally to:  [email-masked]
To:             Multiple recipients of list WWII-L <[email-masked]>

Thank you to all the participants on this list.I have started reading some
of the books reccomended at various times and find I am learning a lot about
that which I only knew a little.Often I peruse the shelves around the book I
am looking for and have come up with some real gems.
     When I saw the Queen Mom unveiling a statue to "bomber" Harris and there
was objections from Germany I thought " in your ear" to this protest but since
reading more from the German side I have changed my formerly strong and long
held stance on the subject.A particular book I would reccomend to the list is
"My Past is Myself by Christabel Bielenberg (sp?).It is written by a British
women who lived in the Reich during the war and whose husband was arrested
after the Hitler plot backfired.Her husbands best friend was one of the main
civilian conspirators and one of the first executed.
      We see a slice of the German people waiting for the army to act to rid
them of a tyrant and then on its failure to do so after the oath swearing we
see a people slowly enslaved and terrorised without a way to reverse the flow
of the tide going against them. In an enviroment of fear where their every
move is watched reported on and phone bugged and even casual conversation has
to be relearned due to spies and informers and finding enough to eat a daily
occupation comes the terror of the bombers and to this ardent British women
comes a loathing of her own country as she sees the old and the young and
even the very opponents of the regime being cut down as though they were to
blame and somehow had the ability to change the order of things while those
in power lived on and carried on with their criminal conduct.
      Its a good read for those interested and Christabel's thoughts at this
time have an alarming relevance in our time whun one thinks of the Gulf war.
Who suffered the most and continues to suffer as a result.Is it Hussein and his
henchman and relatives or the ordinary people who are forced to do what their
told and fight whether they like it or not?
     On a side note I read where Hitler was distraught at the end of WWI
hinking all I suffered and gave up in the end was for nothing.Was WWII the
scheme of a madman to get even with the victorious allies and punish a Germany
who betrayed him at the same time.His action at the end would seem to suggest
it .Any takers?

 John,

 It seems to me that you are reading this interpretation into it.
Your comment is interesting but there are no facts to substantiate
this. I personally think, Hitler was trying to buy time to keep
himself in power and in this world as long as possible, even
if it meant the sacrifice of thousands of innocent people.

At least that is my thought on it.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Tue, 23 Nov 1993 13:25:59 -0500
From:    "M. Joseph Barone" <[email-masked]>
Subject: Vichy France

        Why didn't Vichy France declare war on any of the Allies?
(Or did they?)  The government in Vichy was, for all intents and
purposes, the legitimate government of France (there was no government
in exile, as was the case in Poland, Holland, etc.), yet Great Britain
continually provoked France at Mers-El-Kabir, Dakar, Madagascar, etc.
--
Joe Barone
[email-masked]
Matelin: They think you're General DeGaulle!
General: DeGaulle?! He's not even in this war!

------------------------------

Date:    Tue, 23 Nov 1993 15:09:59 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Vichy France

Date sent:      Tue, 23 Nov 1993 13:25:59 -0500
Send reply to:  World War II Discussion List <[email-masked]>
From:           "M. Joseph Barone" <[email-masked]>
Subject:        Vichy France
Originally to:  [email-masked]
To:             Multiple recipients of list WWII-L <[email-masked]>

Joe,

It is interesting that the French were the only people which actually
concluded a peace with the Germans. Per the terms of the surrender,
"Vichy" France was constituted as a neutral portion of the country,
and could not act in any way without prior consultation with the
Germans. Any act, inconsistent with the terms of the surrender
invited German occupation. It was never the intention of the
Vichyites under Petain to wage war against the "Allies", as it was
Petain's stated and well-known position to refrain from combat of any
sort against anyone, regardless of the consequences. This is why
Petain was tried after the war by the French as a collaborationist,
since he wanted to do nothing to provoke the Germans, and Petain had
no reason to declare war against the British, even for what happened
at Dakar, even though feeling ran high against the British for the
destruction of the French fleet.

Another  point, even if Vichy France were to declare war on the
British, for example, how could they do it? More importantly, what
would resources did they have at their disposal to fight against
the British? The Germans were also tied down, at the time, and had no
way of supplying the Vichyites in Morocco or on the continent itself
with weapons and other materials. The Vichyites in these areas were
expected to resist any Allied attempt at invasion anyway, and some
did in Morocco.

Also, the majority of the French people and public opinion in general
in Occupied France at that time would not have supported a
declaration of war against the British, since these "provocations"
were seen as necessary by the French to prevent erstwhile French
resources from falling into the hands of the Germans. The French, in
any case, in Vichy as well as in Occupied France, still saw
themselves as hostages of the Germans, and, to them the real enemy
was still the "Boche".

Anyway, my thoughts and fifty cents will still buy a cup of coffee.

Please feel free to take issue. I read a very interesting book
dealing with Vichy France and France under German occupation that
appeared in the 1970's. To give you some idea of the relationship the
Germans had with the French, and BTW, the Germans did not use the
heavy-handed administrative actions that characterized their
occupation of other countries, consider the births of children born
out of wedlock to German soldiers and French women. There were 84,000
children born out of wedlock resulting from these liaisons during the
years of occupation. This has nothing to do with Vichy, but it does
shed some light on the way the Germans administered the occupied area.

Anyway, that is my two bits worth of input on this issue.

Terry
----------------------------------------------------------------------

        Why didn't Vichy France declare war on any of the
Allies?
(Or did they?)  The government in Vichy was, for all intents and
purposes, the legitimate government of France (there was no government
in exile, as was the case in Poland, Holland, etc.), yet Great Britain
continually provoked France at Mers-El-Kabir, Dakar, Madagascar, etc.
--
Joe Barone
[email-masked]
Matelin: They think you're General DeGaulle!
General: DeGaulle?! He's not even in this war!

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Tue, 23 Nov 1993 21:31:05 EST
From:    "William B. Thacker" <[email-masked]>
Subject: Re: Vichy France

Terry Moore writes:

> It was never the intention of the
> Vichyites under Petain to wage war against the "Allies", as it was
> Petain's stated and well-known position to refrain from combat of any
> sort against anyone, regardless of the consequences.

No doubt true, but Petain was largely a figurehead.  His relationship with
Pierre Laval, the Vichy "Head of Government" was not unlike that of
Hindenburg to Hitler.  Laval was actively collaborationist, going on record
with strongly-worded statements to the effect that the future of France was
tied to a German victory.

> Another  point, even if Vichy France were to declare war on the
> British, for example, how could they do it? More importantly, what
> would resources did they have at their disposal to fight against
> the British?

There was the remainder of the French fleet; not a formidable force in
itself, but a substantial augmentation to the power of the Italians.

All in all, though, France had little to fight the Allies with.  Her only
strategic power lay in her colonies and their geographical importance.

I suspect that the largest factor keeping Vichy neutral was Germany.  I'm
sure Hitler didn't want France re-arming or gaining significant combat
experience.  Too, as Terry says, the French people, while angry at the
Allies, were probably not angry enough to actively fight them.

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Bill Thacker             AT&T Network Systems       attmail!att!cbemf!wbt
(614) 860-5294           Columbus, Ohio              [email-masked]
                      Humpty Dumpty was pushed!

------------------------------

End of WWII-L Digest - 22 Nov 1993 to 23 Nov 1993
*************************************************